<!--begin::Footer-->
<div class="footer bg-page py-4 d-flex flex-lg-column" id="kt_footer">

	<!--begin::Container-->
	<div class="container-fluid d-flex flex-column flex-md-row align-items-center justify-content-between">

		<!--begin::Contact-->
		<div class="text-dark order-1 order-md-3 text-center text-md-right">
			<a href="http://keenthemes.com/metronic" target="_blank" class="footer-text text-hover-primary">(+351) 535-658-3529</a>
			<br>
			<a href="http://keenthemes.com/metronic" target="_blank" class="footer-text text-hover-primary">85273 Florine Ramp</a>
		</div>
		<!--end::Contact-->

		<!--begin::Copyright-->
		<div class="text-dark order-3 order-md-1 text-center text-md-left">
			<span>Desenvolvido por:</span>
			<br>
			<a href="http://keenthemes.com/metronic" target="_blank" class="footer-text text-hover-primary">Lorem ipsum</a>
			<br>
			<a href="http://keenthemes.com/metronic" target="_blank" class="footer-text text-hover-primary">lorem@ipsum.com</a>
		</div>
		<!--end::Copyright-->

		<!--begin::Nav Socials-->
		<div class="nav nav-dark order-2 order-md-2 text-center">
			<a href="http://keenthemes.com/metronic" target="_blank" class="nav-link pl-0 pr-5 footer-link">Facebook</a>
			<a href="http://keenthemes.com/metronic" target="_blank" class="nav-link pl-0 pr-5 footer-link">Intagram
			</a>
			<a href="http://keenthemes.com/metronic" target="_blank" class="nav-link pl-0 pr-0 footer-link">Compartilhar</a>
		</div>
		<!--end::Nav Socials-->

	</div>
	<!--end::Container-->

</div>
<!--end::Footer-->